---
name: merge_request_create
description: A merge request is created
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/367239
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/90911
feature_category: compliance_management
milestone: '15.9'
saved_to_database: false
streamed: true
scope: [Project]
